@charset "utf-8";
/* CSS Document */
.box{
	width: 100%;
	max-width: 1000px;
	
	margin: 0 auto;
}
body{background:#000000; font-family: 'Roboto', sans-serif; color: #FFFFFF;}
.container{max-width:1000px;}
.doctor{width:340px; right:0; z-index:15; position:absolute; top:297px;}
.doctor img{width:100%;}
.top{background:#062f3c; min-height:42px;}
.call{font-size:16px; color:#FFFFFF; text-shadow:#000000 1px 1px; line-height:42px;}
.call span{color:#FFAE07;}
.toplink1{line-height:42px; font-size:13px; text-align:left;}
.toplink{line-height:42px; font-size:14px; text-align:left;}
.toplink a{text-decoration:none; padding:0 10px 0 20px; color:#FFFFFF;}
.toplink a span{margin-right:5px; font-size:15px; color:#FFAE07;}
.toplink a:hover{color:#FFAE07; text-decoration:none;}
.header{ border-top:#0e4a66 1px solid;}
.logo{margin:15px 0;}
.logo img{max-width:100%;}
.flash{width:100%; margin:0 auto;}
.slivideo{width:100%; height:auto; position:absolute; z-index:01}
.carousel-caption {left:209px; padding-bottom:150px; right:0; text-align:left; color:#00405C; font-size:18px; font-weight:bold;}
.slider{border:#00405c 10px solid;}
.carousel-control{visibility:hidden;}
.menu{
	padding-top: 12px;
}
.call1{
	padding-top: 40px;
}
.con{
	padding-left: 10px;
}
 h3 {
	color: #f34f86;
	padding: 0;
	min-height: 25px;
}
.prohead p {
	color: #999;
	font-size: 12px;
}
.sectionbox  {
	background: #191919;
	padding: 0 15px;
	height: 200px;
	border: 5px solid #000;
	display: block;
	margin: 0;
}
 .copyright{
	padding:12px 0px;	
	color: #999;
}
.btn{margin:10px auto 0px auto;	text-align:center; text-transform:uppercase; width:100%;}
.btn a{color:#FFFFFF; text-shadow:#000000 1px 1px; padding:10px 40px; text-decoration:none; background:#000000; line-height:36px; border-radius:3px; box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);}
.btn a:hover{color:#FFFFFF; text-shadow:none;}
.col-centered{float:none; margin:0 auto;}
.ip-h1 {
font-family: BoostNeo-Black;
font-size: 21px;
color: #FFFFFF;
line-height: 53px;

}
.font_2{
	text-align: center;
	padding-left: 20px;
}
.icon{
	float: right;
	width: 100%;
	text-align: right;
}
.icon img{
	max-width: 100%;
}
.tp-h3-right{
	color: #FFFFFF;
	text-align: center;
}

.tp-h3--left {
	font-size: 7em;
	line-height: 1em;
	text-align: center;
	font-family: boost_black;

	color: #FFFFFF;
}
#mobiles1{

	margin:0 auto;}
	
.style{
float:left;
}
.style1{
float:left;
margin-top: 10px;	
}

.glb{
	width:52px; height:52px;
}
.fashan{
	width: 100%;
	margin-bottom: 20px;
}
.fashan img{
	max-width: 100%;
}
.sends
{color:#f34f86;
font-size:25px;
font-weight:bold;
margin:5px;
width: 51%;
text-align: center;	
}
.input1 {
    width: 321px;
    height: 28px;
}
.input2
{width:320px;
height:120px;
float:left;
}
.messages
{width:151px;
float:left;
font-size:15px;
line-height:26px;
}

.main_mob1{
	
	float:left;
	border:#FFFFFF 1px solid;
margin: 23px 20px 23px 20px;
}
	
	.main_mob2{
	width:270px;
	float:left;
	border:#000000 1px solid;
	margin:23px;}

.main_mob3{
	width:255px;
	float:left;
	border:#000000 1px solid;
margin: 23px 50px 23px 26px;
}
	
	
.mobile_head1{
	height:30px;
	line-height:30px;
	text-align:center;
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFFFFF;
	background:#f34f86;
	margin:2px;
}
.mobile_head1 ul{
	margin:0; padding:0; list-style:none;}
	
.mobile_head1 ul li a{
	color:#FFF; text-decoration:none; display:block;}

.mobile_img1{
	width: 100%;
}
.mobile_img1 img
{width: 100%;
margin-top: 10px;	
}
	.mobile_img10{
	width:375px;
	height:285px; float:left;}
.subss
{width: 85%;
margin-top: 15px;	
}
.tp-h4 {
	font-size: 1.5em;
width: 91%;
margin: auto;
color: #FFFFFF;
text-align: center;
font-size: 15px;

}
.box_bg{
	color:#035a78;
	font-weight:bold;
}
.ban_img{
	width: 100%;
	text-align: center;
}
.ban_img img{
	max-width: 100%;
}
.box_bg{
	padding: 30px;
	background: url(../images/background.png) no-repeat top center;
	
}
.boxbg1{

padding: 30px;
	background: url(../images/ban_bg1.png) no-repeat top center;
	

	
}
.prohead{line-height:25px; text-align:center; color:#FFFFFF; font-size:16px;}
.protxt{line-height:20px; text-align:center; color:#FFFFFF; font-size:13px; padding:5px 15px;}
.protxt span{color:#FFFFFF; font-weight:bold;font-size:15px;}
.protxt strong{color:#FFFFFF; font-weight:normal;}
.boxbgimg{
padding: 30px;

background: url(../images/ban_bgimg.png) no-repeat top center;
margin-right: 33px;

	
}
.box_bg1{
	padding: 30px;
	background: url(../images/ban1.jpg) no-repeat top center;
	
} p {
	color: #fff;
	font-size: 14px;
}
.fplan_h4 {
	font-family: Boost_Bold;
	font-size: 16px;
	color: #fff;
	line-height: 1.2em;
	margin-top: 2%;
	width: 74%;
	margin-left: auto;
	margin-right: auto;
}
.fplan_h3 {
	font-family: Boost_Bold;
	font-size: 42px;
	color: #000;
	line-height: .8317em;
	margin-top: 3%;
	background: #f7901e;
	display: inline-block;
	padding: 2.5% 14%;
}
.fplan_h2 {
	text-align: center;
	font-family: Boost_Bold;
font-size: 38px;
color: #fff;
line-height: 72px;


}
#four25-panel .four25-h1 {
	font-size: 2.4em;
	color: #000;
	line-height: 1.2em;
}
.panel-emph.orange {
	 padding: 9px;
	line-height: 40px;
    background-color: #f7901e;
}
.cont{

	

	color:#000000;

	padding-left:5px;

	font-family: 'Roboto Condensed', sans-serif;

}

.cont_right{

	color:#000000;


	font-size:18px;

	padding-top:50px;
	width:29%;
	margin:0 auto;
	text-align:center;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

}
.contact_img{
	margin-left:10px;
	float:left;
	margin-right:10px;
}



.f7{

	color:#FFFFFF;

	font-size:16px;

	width:110px;

	float:left;

	text-align:left;
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;

}

.icon{
	padding-top:-18px; padding-right:5px;
	margin-left:90px;
}
	
	.icon_bg{
	padding-top:0px;}
.map{
	text-align:center;
}
.fax{
	color:#337ab7;
}
.fl{

	width:150px;

	float:left;

	margin-right:40px;

}

.login_input{

	height:30px;

	line-height:24px;

	background:#FFFFFF;

	border:#c2c2c2 1px solid;

	padding-left:10px;

	width:300px;

}

.login_input1{

	height:80px;

	line-height:24px;

	background:#FFFFFF;

	border:#c2c2c2 1px solid;

	padding-left:10px;
	margin-bottom: 10px;

	width:300px;

}

.login_feild{

	margin:20px;

	display:block;

	height:30px;

}

.sma{

	font-size:17px;

	color:#000000;

	background:#D7D6D6;

	line-height:35px;

	font-weight:bold;

}

.forgot1{

	line-height:40px;

	color:#000000;

	text-align:center;

}

.forgot1 a{

	color:#AA0000;

	text-decoration:none;

}

.forgot1 a:hover{

	color:#000000;

}

.login{

	padding-bottom:20px;

	margin:0 auto;

	text-align:center;

}







.text{font-size:14px; line-height:30px; color:#FFFFFF; padding:30px 15px; text-align: justify;}
.welcome{height:50px; line-height:50px; color:#FFFFFF; font-size:20px; padding-left:15px; border-bottom:#636363 1px dashed;}
.welcome_bg{height:50px; text-align: center ;line-height:50px; color:#FFFFFF; font-size:30px; padding-left:15px; border-bottom:#636363 1px dashed; margin-bottom: 30px;}
.panel-emph {
    padding: .1em .3em;
}
.tp-h1 {font-size: 25px;
text-align: center;
color: #FFFFFF;
line-height: 1px;

}
 .tp-h2 {
	font-size: 1.7em;
	 	color:#FFFFFF;
	 text-align: center;
	margin: .7em auto .1em;
}
#four25-panel .four25-h2 {
	font-size: 3em;
	text-align: center;
	line-height: 1em;
	margin-top: .3em;
}
.four25-h2 {
	font-size: 3em;
	line-height: 1em;
	color:#FFFFFF;
	margin-top: .3em;
}
 .four25-h3 {
	font-family: BoostNeo-Black;
	font-size:4.8em;
	letter-spacing: -3.83px;
	 text-align: center;
	line-height: .8em;
	 color: #FFFFFF;
	margin-top: .1em;
}
.tp-h3{
	text-align: center;
}
.four25-h4-left {
	font-family: BoostNeo-Black;
	font-size:8.2em;
	letter-spacing: -3.99px;
	line-height: 1em;
	text-align: center;
	display: inline-block;
		color: #FFFFFF;
}
.banner{
	width: 100%;
	margin-bottom: 15px;
}
.banner img{
	max-width: 100%;
}

.banner1{
	width: 100%;
	margin-bottom: 15px;
	text-align: center;
	
}
.banner1 img{
	max-width: 100%;
}
.four25-h4-right {
	font-size: 2.4em;
	line-height: 1em;
	display: inline-block;
		color: #FFFFFF;
}
.spusd {
	font-size: 50%;
	position: relative;
	top: -.6em;
	color: #FFFFFF;
}

.ban{
	margin-top: 20px;
	text-align: center;
}
.banner_img{
	width: 100%;
}
.banner_img img{
	max-width: 100%;
}
.banner_img1{
	width: 100%;
	text-align: center;
}
.banner_img1 img{
	max-width: 100%;
}

